local fn = _gn(0xAE99FB955581844A)
--- Params: p6 = DraggedByCart in R* SP Script marston8
function Global.SetPedToRagdoll(ped, timeMin, timeMax, ragdollType, p4, p5, p6)
	return _in2(fn, ped, timeMin, timeMax, ragdollType, p4, p5, _ts(p6), _r)
end
